#top .logo {float:left;margin-top:20px;}
#topnavi_1 {background-color:white; text-transform: uppercase;float:right;padding:0;width:auto;}
#topnavi_1 a:hover {padding-right:0;}

.btn {font-family: "franklin_gothic_fsdemi";font-size:18px;}
.btn-sm {padding:0 10px;}
.btn-sm i {font-size:15px;}

#searchcontainer {float:right;}
#landcontainer {float:left;}
.switch-language {margin:0 30px;font-size:15px;}
.switch-language img {margin-right:10px;}
#topnavi_1 a {color:#808080;font-family: "franklin_gothic_fsbook"}
#topnavi_1 a {padding-right:0px;padding-left:30px;font-size:18px;font-weight:normal;}
.dropdown-menu {display:none;}
.topServices {float:right;margin-top:35px;margin-bottom:3px;}
.topServices button, .topServices a {margin-bottom:12px;}
.navbar-toggle .icon-bar+.icon-bar {margin-top:3px;}
.navbar-toggle {padding:7px 8px 8px 8px;}
.container {min-width:338px;}
#mobile-logo {display:none;}
.navbar-header {float:right;}
.navbar-header button {margin:0;margin-left:15px;margin-right:10px;}
#laenderListe li {list-style-type:none;padding:0;margin:0;}
#laenderListe li a {padding:5px 20px;margin:0;display:block;text-transform: uppercase;color:#808080}
#suchcontainer {padding: 0 10px;}
#suchcontainer button {font-size:15px;margin-top:10px;margin-bottom:10px;}
#suchcontainer button+button {float:right;}
#searchButton {background-color: #4d4d4d;padding:4px 10px;height:29px;float:right;}
.btn {border-radius:0;font-family: "franklin_gothic_fsdemi";font-size:18px;color:white;background-color:#c2c2c2;border-color:#b5b5b5;border:none;padding:4px 10px;}
.switch-language img {float:left;margin-top:-7px;}
.switch-language {text-transform: uppercase;padding-top:7px;}
#top {height:120px;}
#laenderListe {background-color:white;position:absolute;z-index:89545;padding:0;margin:0;margin-left:575px;border:1px solid #ccc;top:65px;}

#topnavi_1 a.aktiv {padding-right:0}
#suchcontainer {position:absolute;background-color:white;z-index:20;top:65px;width:320px;border:1px solid #ccc;padding:10px;margin-left:640px;;}
#suchcontainer .btn{display:block;font-size:15px;background-color:#4d4d4d;float:left;}
#suchcontainer .websiteBtn {margin-right:26px;}

.suchtext {background-color:#efefef;width:300px;font-size:16px;padding:5px;border:none;margin-bottom:10px;}


.produkte2016 .uebersicht_oben {width:290px;padding:0 0 0 20px;margin-bottom:20px;}
.produkte2016 .uebersicht_unten {width:290px;}
.produkte2016 .uebersicht_row {width:980px;background:none;clear:both;}
.produkte2016 .pageheadline {margin-left:22px;}
.produkte2016 h3 {text-transform: uppercase;margin-bottom:5px;font-weight:bold;font-size:13px;}

.headContainerWide {position:absolute;top:150px;margin-left:30px;background-color:rgba(255,255,255,0.9);padding:20px;width:330px;padding-bottom:30px;}
.headContainerWide h1 {color:#666;font-size:40px;margin:0 0 0 0;font-family: "franklin_gothic_fsdemi";}
.headContainerWide p strong {font-family: "franklin_gothic_fsdemi";font-weight:normal;}
.headContainerWide p {font-family: "franklin_gothic_fsbook";line-height:21px;}

#leftnavi .head a {font-size:13px;font-weight:bold;}
html>body #leftnavi {margin-left:25px;}
#leftnavi ul li ul li a {padding-left:18px;}
#leftnavi ul li ul li ul li a {padding:2px 0 2px 25px;}

.carousel{position:relative}
.carousel-inner{position:relative;overflow:hidden;width:100%}.carousel-inner>.item{display:none;position:relative;-webkit-transition:.6s ease-in-out left;-o-transition:.6s ease-in-out left;transition:.6s ease-in-out left}.carousel-inner>.item>img,.carousel-inner>.item>a>img{line-height:1}@media all and (transform-3d),(-webkit-transform-3d){.carousel-inner>.item{-webkit-transition:-webkit-transform 0.6s ease-in-out;-o-transition:-o-transform 0.6s ease-in-out;transition:transform 0.6s ease-in-out;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-perspective:1000px;perspective:1000px}.carousel-inner>.item.next,.carousel-inner>.item.active.right{-webkit-transform:translate3d(100%, 0, 0);transform:translate3d(100%, 0, 0);left:0}.carousel-inner>.item.prev,.carousel-inner>.item.active.left{-webkit-transform:translate3d(-100%, 0, 0);transform:translate3d(-100%, 0, 0);left:0}.carousel-inner>.item.next.left,.carousel-inner>.item.prev.right,.carousel-inner>.item.active{-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);left:0}}.carousel-inner>.active,.carousel-inner>.next,.carousel-inner>.prev{display:block}.carousel-inner>.active{left:0}.carousel-inner>.next,.carousel-inner>.prev{position:absolute;top:0;width:100%}.carousel-inner>.next{left:100%}.carousel-inner>.prev{left:-100%}.carousel-inner>.next.left,.carousel-inner>.prev.right{left:0}.carousel-inner>.active.left{left:-100%}.carousel-inner>.active.right{left:100%}.carousel-control{position:absolute;top:0;left:0;bottom:0;width:15%;opacity:.5;filter:alpha(opacity=50);font-size:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,0.6)}.carousel-control.left{background-image:-webkit-linear-gradient(left, rgba(0,0,0,0.5) 0, rgba(0,0,0,0.0001) 100%);background-image:-o-linear-gradient(left, rgba(0,0,0,0.5) 0, rgba(0,0,0,0.0001) 100%);background-image:-webkit-gradient(linear, left top, right top, color-stop(0, rgba(0,0,0,0.5)), to(rgba(0,0,0,0.0001)));background-image:linear-gradient(to right, rgba(0,0,0,0.5) 0, rgba(0,0,0,0.0001) 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1)}.carousel-control.right{left:auto;right:0;background-image:-webkit-linear-gradient(left, rgba(0,0,0,0.0001) 0, rgba(0,0,0,0.5) 100%);background-image:-o-linear-gradient(left, rgba(0,0,0,0.0001) 0, rgba(0,0,0,0.5) 100%);background-image:-webkit-gradient(linear, left top, right top, color-stop(0, rgba(0,0,0,0.0001)), to(rgba(0,0,0,0.5)));background-image:linear-gradient(to right, rgba(0,0,0,0.0001) 0, rgba(0,0,0,0.5) 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1)}.carousel-control:hover,.carousel-control:focus{outline:0;color:#fff;text-decoration:none;opacity:.9;filter:alpha(opacity=90)}.carousel-control .icon-prev,.carousel-control .icon-next,.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right{position:absolute;top:50%;margin-top:-10px;z-index:5;display:inline-block}.carousel-control .icon-prev,.carousel-control .glyphicon-chevron-left{left:50%;margin-left:-10px}.carousel-control .icon-next,.carousel-control .glyphicon-chevron-right{right:50%;margin-right:-10px}.carousel-control .icon-prev,.carousel-control .icon-next{width:20px;height:20px;line-height:1;font-family:serif}.carousel-control .icon-prev:before{content:'\2039'}.carousel-control .icon-next:before{content:'\203a'}.carousel-indicators{position:absolute;bottom:10px;left:50%;z-index:15;width:60%;margin-left:-30%;padding-left:0;list-style:none;text-align:center}.carousel-indicators li{display:inline-block;width:10px;height:10px;margin:1px;text-indent:-999px;border:1px solid #fff;border-radius:10px;cursor:pointer;background-color:#000 \9;background-color:rgba(0,0,0,0)}.carousel-indicators .active{margin:0;width:12px;height:12px;background-color:#fff}.carousel-caption{position:absolute;left:15%;right:15%;bottom:20px;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,0.6)}.carousel-caption .btn{text-shadow:none}@media screen and (min-width:768px){.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right,.carousel-control .icon-prev,.carousel-control .icon-next{width:30px;height:30px;margin-top:-15px;font-size:30px}.carousel-control .glyphicon-chevron-left,.carousel-control .icon-prev{margin-left:-15px}.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next{margin-right:-15px}.carousel-caption{left:20%;right:20%;padding-bottom:30px}.carousel-indicators{bottom:20px}}
.carousel-control.right, .carousel-control.left {background:none;width:auto;margin-left:-20px;opacity:1;margin-top:80px;font-size:40px;}
.carousel-control.right {margin-right:-20px;}
.carousel-itemgroup {margin-bottom:30px;}
.carousel-indicators li {border-radius:0;top:20px;width:13px;height:13px;border:none;background-color:#bdbdbd;margin-left:5px;margin:auto 4px}
.carousel-indicators li.active {border:none;width:13px;height:13px;top:19px;background-color:#898989;margin:auto 4px}
.carousel-inner {position:static;}
.carousel {margin-bottom:30px;}


.keyvisual {background-repeat:no-repeat;background-position:center;height:288px;padding-top:50px;}
.keyvisual h2 {font-family: "franklin_gothic_fsdemi", Arial, Helvetica, sans-serif;font-size:40px;color:#666666;margin-top:0;padding-top:0}
.keyvisual h2 span{font-family: "franklin_gothic_fsbook";font-weight:normal;}
.keyvisual h2.smallh2 {font-size:28px;}
.keyvisual img {margin:0 auto;}
.keyvisual .container div {background-color:rgba(255,255,255,0.8);margin-left:50px;padding:25px;width:330px;}
.keyvisual p {font-size:15px;color:#666666;line-height:20px;margin-bottom:20px;}
.keyvisual p strong {font-family: "franklin_gothic_fsdemi";font-size:15px;}

.clearfix:before, .clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}

